CVE-2003-0310

2003-06-16T00:00:00
ID CVE-2003-0310
Type cve
Reporter NVD
Modified 2016-10-17T22:32:15

Description

Cross-site scripting (XSS) vulnerability in articleview.php for eZ publish 2.2 allows remote attackers to insert arbitrary web script.